<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.effect.*?>
<?import javafx.scene.image.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.*?>

<?import java.net.URL?>
<BorderPane style="-fx-background-color: #6e1000;" fx:id="bp" maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="105.0" xmlns="http://javafx.com/javafx/10.0.2-internal" xmlns:fx="http://javafx.com/fxml/1">
        <center>
         <HBox fx:id="hBox" alignment="CENTER" prefHeight="100.0" prefWidth="1100.0" spacing="50.0" BorderPane.alignment="CENTER">
            <children>
                <Label  prefWidth="40.0" text="" />
               <ImageView fx:id="image" fitHeight="100.0" fitWidth="100.0" pickOnBounds="true" preserveRatio="true" />
               <VBox alignment="CENTER_LEFT" HBox.hgrow="ALWAYS" spacing="10">
                  <children>
                     <Label fx:id="damage" prefWidth="404.0" text="Label" />
                     <Label fx:id="speed" text="Label" />
                     <Label fx:id="range" text="Label" />
                  </children>
               </VBox>
            </children>
         </HBox>
      </center>
      <top>
         <Pane fx:id="pane" style="-fx-background-color: #6e1000;" BorderPane.alignment="CENTER">
            <children>
               <Label fx:id="name" alignment="CENTER" prefWidth="1150" text="Label" textFill="WHITE">
                  <font>
                     <Font name="System Bold" size="14.0" />
                  </font></Label>
            </children>
            <effect>
               <Glow />
            </effect>
         </Pane>
      </top>

   </BorderPane>
